@import url("https://fonts.googleapis.com/css2?family=Ubuntu+Sans:wght@300;400;700&display=swap");

h1, h2, h3, h4 {
    color: #000 !important;
    font-family: 'Ubuntu Sans', sans-serif !important;
    font-weight: 700;
}

form, .rte-wysiwyg {
    color: #475E75 !important;
    font-family: 'Ubuntu Sans', sans-serif !important;
}

html, body {
    font-family: 'Ubuntu Sans', sans-serif !important;
}

:root, :host {
    --theme-color: #000;
    --theme-color-secondary: #004F9F;
    --theme-color-light: #f3f9ff;
}

.rounded,
.rounded-2xl,
.rounded-3xl,
.rounded-full,
.rounded-lg,
.rounded-md,
.rounded-xl {
    border-radius: .25rem;
}

.text-lg {
    color: var(--theme-color);
    font-weight: bold;
}

.border-blue-600, .hover\:border-blue-600:hover {
    border-color: var(--theme-color);
}

.bg-labSmartBlueLight {
    background-color: var(--theme-color-light);
}

.text-blue-600, .text-darkblue, .text-labSmartBlue {
    color: var(--theme-color);
}

.bg-blue-600, .bg-labCtaBlue, .bg-darkblue {
    background-color: var(--theme-color);
}

.text-gunmetal {
    color: #475E75;
}

.button-filled {
    background-color: var(--theme-color);
    border: 0;
    outline: 0;
}

.button-outline {
    background-color: var(--theme-color-secondary);
    color: white;
    border: 0;
    outline: 0;
}

.peer:checked ~ .peer-checked\:border-labCtaBlue {
    border-color: var(--theme-color);
}

.peer:focus-visible ~ .peer-focus-visible\:ring-labCtaBlue {
    --tw-ring-color: var(--theme-color);
}
